import itkConfig
import warnings

warnings.warn("ITKConnectedComponents is deprecated; Use from itk import ITKConnectedComponents' instead.")

import itkBase
itkBase.LoadModule('ITKConnectedComponents')
del itkBase
